*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: var(--color-white);
  font-family: 'Averta', sans-serif;
  font-size: var(--text-base);
  font-weight: var(--font-normal);
  color: var(--color-grey-4);
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[tabindex='-1']:focus:not(:focus-visible) {
  outline: 0 !important;
}

/* Overrides */

body > img[width='1'][height='1'],
body > img[width='0'][height='0'] {
  position: absolute;
  bottom: 0;
  z-index: var(--zindex-hidden);
}

.ab-in-app-message {
  z-index: 999999 !important;
}
